Bug 738495 - Regression Adobe Acrobat 5
Summary: Regression Adobe Acrobat 5
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: wine
Version: 15
Hardware: i686
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Andreas Bierfert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-15 00:46 UTC by E. Lewis
Modified: 2012-08-07 14:53 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-07 14:53:52 UTC


Attachments (Terms of Use)

Description E. Lewis 2011-09-15 00:46:53 UTC
Description of problem:
Selecting file open options to include 'bookmarks and page' causes Adobe Acrobat to immediately crash. The wine session ends immediately (much less than 1 second), no error messages.

Version-Release number of selected component (if applicable):
1.3.25

How reproducible:
Always.

Steps to Reproduce:
1. Install Adobe Acrobat 5 professional.
2. Open any PDF document.
3. Select file properties, open options. Select 'bookmarks and page' radio button.
4. Select OK. The program will dismiss (crash) immediately.
  
Actual results:


Expected results:
Adobe Acrobat 5 will run normally as it does under Wine 1.2. As far as I can tell, performance under Wine 1.2 is nearly flawless.

Additional info:

Comment 1 Andreas Bierfert 2012-05-28 20:42:46 UTC
Is this still an issue with 1.5.x series of wine?

Comment 2 Fedora End Of Life 2012-08-07 14:53:57 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.